#!/bin/sh

set -e

. /usr/share/debconf/confmodule

db_input high beszel-agent/port || true
db_go

db_input high beszel-agent/hub-url || true
db_go

db_input high beszel-agent/key || true
db_go

db_input high beszel-agent/token || true
db_go

db_stop
